Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2654

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-2654
Last Modified 05 Sep 2008 04:52:20
Published 30 Aug 2005 01:03:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2654

Summary

phpldapadmin before 0.9.6c allows remote attackers to gain anonymous access to the LDAP server, even when disable_anon_bind is set, via an HTTP request to login.php with the anonymous_bind parameter set.

Vulnerable Systems

Application

  • Phpldapadmin 0.9.6c.4


References

DEBIAN - DSA-790

CONFIRM - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=322423

GENTOO - GLSA-200509-04


Last Updated: 27 May 2016 10:40:36